RubyGems Navigation menu

schema_plus_compatibility 1.0.1

Compatibility helpers for the SchemaPlus family of gems

Versionen:

  1. 1.0.1 - June 12, 2022 (11 KB)
  2. 1.0.0 - April 15, 2022 (11 KB)
  3. 0.4.0 - June 14, 2018 (10 KB)
  4. 0.3.0 - July 27, 2017 (9,5 KB)
  5. 0.2.0 - September 11, 2016 (9,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

activerecord >= 5.2, < 7.1
schema_monkey ~> 3.0.2

Development Abhängigkeiten (4):

bundler >= 0
rake ~> 13.0
rspec ~> 3.0
schema_dev ~> 4.2.0

Besitzer:

Pushed by:

Autoren:

  • ronen barzel, boaz yaniv

SHA 256-Prüfsumme:

ffe3bb07b34906ab588fb87f70c07910aedcc4210806990f7fff6c573755d166

Downloads insgesamt 432.638

Für diese Version 2.076

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.5.0

Links: